{
  "packageLayout": "Chronosland_layout.json",
  "items": [
    {
      "key": "REVERSED_PLANNING_RESET_DATABASE-1",
      "itemType": "REVERSED_PLANNING_RESET_DATABASE",
      "jsonUrl": ""
    },
    {
      "key": "CHRONOS_DATA-1",
      "itemType": "CHRONOS_DATA",
      "jsonUrl": ""
    },
    {
      "key": "PROFILES-1",
      "itemType": "PROFILES",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/COMMON/user/profile/profiles.json"
    },
    {
      "key": "PROFILES-2",
      "itemType": "PROFILES",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/user/profile/profiles.json"
    },
    {
      "key": "CHRONOS_BADGING_RESET_CLOCKINGS-1",
      "itemType": "CHRONOS_BADGING_RESET_CLOCKINGS",
      "jsonUrl": ""
    },
    {
      "key": "REVERSED_PLANNING_PARAMETER-1",
      "itemType": "REVERSED_PLANNING_PARAMETER",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/parameter/parameters.json"
    },
    {
      "key": "USERS-1",
      "itemType": "USERS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/user/user/users.json"
    },
    {
      "key": "ATTACHMENT_FILE_RESET-1",
      "itemType": "ATTACHMENT_FILE_RESET",
      "jsonUrl": ""
    },
    {
      "key": "EMPLOYEE_ATTACHMENT_PARAMETER-1",
      "itemType": "EMPLOYEE_ATTACHMENT_PARAMETER",
      "jsonUrl": ""
    },
    {
      "key": "SCHEDULE_DEFINITION_WITH_SHIFT-1",
      "itemType": "SCHEDULE_DEFINITION_WITH_SHIFT",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/schedule/definition/schedules.json"
    },
    {
      "key": "CALENDARS-1",
      "itemType": "CALENDARS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/calendar/calendars.json"
    },
    {
      "key": "CUSTOM_FIELDS_AND_MOBILITY-1",
      "itemType": "CUSTOM_FIELDS_AND_MOBILITY",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/resource/custom-field/custom-fields.json"
    },
    {
      "key": "REVERSED_PLANNING_CATEGORY-1",
      "itemType": "CATEGORY",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/resource/category/categories.json"
    },
    {
      "key": "CATEGORY_CUSTOM_FIELD_ASSOCIATION-1",
      "itemType": "CATEGORY_CUSTOM_FIELD_ASSOCIATION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/resource/category-custom-field-association/category-custom-field-associations.json"
    },
    {
      "key": "REVERSED_PLANNING_LEAVING_REASONS-1",
      "itemType": "LEAVING_REASONS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/resource/leaving-reason/leaving-reasons.json"
    },
    {
      "key": "RECORD_SCREENS-1",
      "itemType": "RECORD_SCREENS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/resource/resource-record-screen/resource-record-screen.json"
    },
    {
      "key": "REVERSED_PLANNING_RESOURCE_CONTRACTS-1",
      "itemType": "RESOURCE_CONTRACTS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/resource/resource-contract/resource-contracts.json"
    },
    {
      "key": "REVERSED_PLANNING_POPULATION-1",
      "itemType": "POPULATIONS",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/population/populations.json"
    },
    {
      "key": "REVERSED_PLANNING_ROTATING_SCHEDULE_TEMPLATE-1",
      "itemType": "WEEKLY_SCHEDULE_ROTATION_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/schedule/rotating-schedule-template/rotating-schedule-templates.json"
    },
    {
      "key": "REVERSED_PLANNING_WEEKLY_SCHEDULE_ROTATION_ASSIGNMENT-1",
      "itemType": "WEEKLY_SCHEDULE_ROTATION_ASSIGNMENT",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/schedule/scheduled-rotation/scheduled-rotations.json"
    },
    {
      "key": "REVERSED_PLANNING_ABSENCE_GROUP_DEFINITION-1",
      "itemType": "REVERSED_PLANNING_ABSENCE_GROUP_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/absence/group/groups.json"
    },
    {
      "key": "REVERSED_PLANNING_ABSENCE_DEFINITION-1",
      "itemType": "REVERSED_PLANNING_ABSENCE_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/absence/definition/absences.json"
    },
    {
      "key": "EMPLOYEE_ABSENCES_GROUP-1",
      "itemType": "EMPLOYEE_ABSENCES_GROUP",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/absence/absences-group/absences-groups.json"
    },
    {
      "key": "ASSIGNMENT-1",
      "itemType": "ASSIGNMENT",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/assignment/assignments-absence.json"
    },
    {
      "key": "ASSIGNMENT-2",
      "itemType": "ASSIGNMENT",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/assignment/assignments-hour-absence.json"
    },
    {
      "key": "CHRONOS_ABSENCE_VALIDATION-1",
      "itemType": "CHRONOS_ABSENCE_VALIDATION",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/assignment/absences-validation.json"
    },
    {
      "key": "ATTACHMENT_FILE-1",
      "itemType": "ATTACHMENT_FILE",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/files/files.json"
    },
    {
      "key": "CHRONOS_BADGING_CLOCKINGS_CREATE-1",
      "itemType": "CHRONOS_BADGING_CLOCKINGS_CREATE",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/clocking/clockings-1.json"
    },
    {
      "key": "CHRONOS_BADGING_CLOCKINGS_CREATE-2",
      "itemType": "CHRONOS_BADGING_CLOCKINGS_CREATE",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/clocking/clockings-2.json"
    },
    {
      "key": "CHRONOS_BADGING_CLOCKINGS_CREATE-3",
      "itemType": "CHRONOS_BADGING_CLOCKINGS_CREATE",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/clocking/clockings-3.json"
    },
    {
      "key": "CHRONOS_BADGING_CLOCKINGS_CREATE-4",
      "itemType": "CHRONOS_BADGING_CLOCKINGS_CREATE",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-CHRONOS/packages/DEV/AUTRES_A_SUPPRIMER/chronosland/clocking/clockings-4.json"
    }
  ]
}